export default () => {
    console.log(
        `%c
    ██╗    ██╗██╗███████╗██╗    ██╗ ██████╗ ████████╗
    ██║    ██║██║██╔════╝██║    ██║██╔═══██╗╚══██╔══╝
    ██║ █╗ ██║██║█████╗  ██║    ██║██║   ██║   ██║   
    ██║███╗██║██║██╔══╝  ██║    ██║██║   ██║   ██║   
    ╚███╔███╔╝██║██║     ██║    ██║╚██████╔╝   ██║   
     ╚══╝╚══╝ ╚═╝╚═╝     ╚═╝    ╚═╝ ╚═════╝    ╚═╝   
`,
        'color:#8BBF9F'
    )
}
